
Foreman - Bug #36872

Banner to show foreman instance 

10/30/2023 12:30 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9872

  

Description

Replace the icon + text for different instances with a banner

Associated revisions

Revision 8b0b8978 - 01/12/2024 01:53 PM - Maria Agaphontzev

Fixes #36872 - Banner to show foreman instance

History

#1 - 10/30/2023 12:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9872 added

#2 - 01/12/2024 01:53 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/12/2024 02:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|8b0b89780f5c9284990b0cc219e91a433537159f.
